.box-line-split--type-bg .box-line {
  float: initial;
  width: auto;
  height: auto;
  margin: 0;
  border-width: 0;
  background-color: #f9fafc;
}

.box-line-split--type-bg .box-line--ico:after {
  top: auto;
  bottom: 32px;
  right: 32px;
  width: 56px;
  height: 56px;
  background: rgba(244, 102, 0, 0.08);
  border-radius: initial;
}

.box-line-split--type-bg .btn-wrap--row {
  flex-flow: column;
  align-items: flex-start;
}

.box-line-split--type-bg .btn-wrap--row button, .box-line-split--type-bg .btn-wrap--row a {
  margin-left: 0;
}

.box-line-split--type-bg .btn-wrap--row button + button, .box-line-split--type-bg .btn-wrap--row button + a, .box-line-split--type-bg .btn-wrap--row a + button, .box-line-split--type-bg .btn-wrap--row a + a {
  margin-top: 8px;
}

.box-line-split--col3 {
  display: flex;
  justify-content: space-between;
}

.box-line-split--col3 .box-line {
  width: calc((100% - 48px) / 3);
}

.top-box {
  position: relative;
  display: table;
  width: 100%;
  min-height: 120px;
  background-color: rgba(0, 0, 0, 0.02);
}

.top-box__inner {
  display: table-cell;
  padding-left: 100px;
  vertical-align: middle;
}

.top-box__img {
  position: absolute;
  top: 50%;
  left: 24px;
  transform: translateY(-50%);
}

.top-box__btns {
  position: absolute;
  top: 50%;
  right: 24px;
  transform: translateY(-50%);
}

.top-box__btns .btn {
  display: block;
}

.top-box__btns .btn + .btn {
  margin-top: 8px;
}

.sel-edu {
  min-height: 140px;
  margin-top: 30px;
}

.sel-edu .mCustomScrollBox {
  padding-left: 0;
}

.sel-edu .badge {
  width: 48px;
  margin-right: 6px;
  text-align: center;
}

.sel-edu .box-chk-list__right {
  width: calc(100% - 61px);
  padding-left: 0;
  background-color: #ffffff !important;
}

.service-list {
  overflow: hidden;
  padding-top: 10px;
  border-top: 2px solid rgba(0, 0, 0, 0.87);
}

.service-list li {
  float: left;
  position: relative;
  width: 33.333%;
  padding: 10px 10px 10px 0;
}

.service-list li > a {
  display: block;
  padding-left: 64px;
}

.service-list__img {
  position: absolute;
  top: 16px;
  left: 0;
  background-color: red;
  width: 48px;
  height: 48px;
}

.service-list__tit {
  display: block;
  font-size: 1.8rem;
}

.service-list__tit:after {
  content: '';
  display: inline-block;
  width: 18px;
  height: 24px;
  background: url(https://img1.kbcard.com/LT/images_r/common/ico_landing_tit_arr.png) no-repeat center center;
  vertical-align: top;
}

.service-list__desc {
  display: block;
}

.box-split {
  display: flex;
  flex-flow: wrap;
}

.box-split__line {
  display: block;
  width: calc(50% - 12px);
  margin: 24px 24px 0 0;
  padding: 32px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 12px;
}

.box-split__line:nth-child(2n) {
  margin-right: 0;
}

.box-split__line:nth-of-type(1), .box-split__line:nth-of-type(2) {
  margin-top: 0;
}

.box-split__img {
  display: inline-block;
  width: 139px;
  height: 88px;
}

.box-split__img img {
  width: 100%;
  height: auto;
}

.box-split__txt {
  display: inline-block;
  padding-left: 40px;
  line-height: 88px;
}

.align-box {
  width: 199px;
  margin: 16px auto 0 auto;
  text-align: left;
}

.box-img-txt2__inner {
  display: inline-block;
  width: calc(25% - 19px);
  margin: 24px 21px 0 0;
}

.box-img-txt2__inner:nth-child(4n) {
  margin-right: 0;
}

.box-img-txt2__inner:nth-child(1), .box-img-txt2__inner:nth-child(2), .box-img-txt2__inner:nth-child(3), .box-img-txt2__inner:nth-child(4) {
  margin-top: 0;
}

.box-img-txt2__inner img {
  width: 128px;
  height: 80px;
}

.box-img-txt2__inner .size-h44 {
  padding: 24px 0;
}

.box-img-txt2__inner .size-h44 img {
  width: auto;
  height: 44px;
}

.box-img-txt2__inner .size144 img {
  width: 144px;
  height: 80px;
}

.box-img-txt2__inner .size220 img {
  width: 220px;
  height: 80px;
}

.box-img-txt2__inner span {
  display: block;
  margin-top: 16px;
  text-align: center;
}

.box-img-txt2__logo {
  display: block;
  width: 100%;
}

.box-img-txt2--quare {
  display: flex;
}

.box-img-txt2--quare .box-img-txt2__item {
  min-height: auto;
}

.box-img-txt2--quare .box-img-txt2__item:last-child {
  margin-right: 0;
}

.box-img-txt2--quare .box-img-txt2__img {
  width: 114px;
  height: 114px;
  border-radius: 0;
}

.box-img-txt2--quare .box-img-txt2__txt p {
  margin-bottom: 8px;
  font-size: 2.2rem;
  font-weight: 600;
}

.box-img-txt2--col5 .box-img-txt2__inner {
  width: calc(20% - 19px);
  margin: 24px 15px 0 0;
}

.box-img-txt2--col5 .box-img-txt2__inner img {
  width: 100px;
  height: 75px;
}

.service-box {
  display: flex;
  flex-flow: wrap;
  min-height: 302px;
  margin-top: 24px;
  border-radius: 12px;
  border: 1px solid rgba(0, 0, 0, 0.16);
}

.service-box__item {
  width: 33.3%;
  padding: 48px;
  border-left: 1px solid rgba(0, 0, 0, 0.16);
}

.service-box__item:first-child, .service-box__item:nth-of-type(4) {
  border-left: 0;
}

.service-box__item:nth-of-type(4), .service-box__item:nth-of-type(5), .service-box__item:nth-of-type(6) {
  border-top: 1px solid rgba(0, 0, 0, 0.16);
}

.service-box__item > strong {
  display: block;
  text-align: center;
}

.service-box__tit {
  display: block;
  min-height: 48px;
  text-align: center;
}

.service-box__txt {
  margin-top: 7px;
  font-size: 1.3rem;
  text-align: center;
}

.service-box__img {
  margin-top: 24px;
  text-align: center;
}

.service-box--half .service-box__item {
  width: 50%;
}

.service-box--half .service-box__item:nth-of-type(3) {
  border-left: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.16);
}

.service-box--half .service-box__item:nth-of-type(4) {
  border-left: 1px solid rgba(0, 0, 0, 0.16);
}

.service-box--mix .service-box__item:nth-of-type(4),
.service-box--mix .service-box__item:nth-of-type(5) {
  width: 50%;
}

.service-box--mix2 .service-box__item:nth-of-type(1) {
  overflow: hidden;
  width: 100%;
}

.service-box--mix2 .service-box__item:nth-of-type(1) .service-box__img {
  float: left;
  margin: 0 54px 0 0;
  text-align: left;
}

.service-box--mix2 .service-box__item:nth-of-type(2) {
  border-left: 0;
}

.service-box--mix2 .service-box__item:nth-of-type(2),
.service-box--mix2 .service-box__item:nth-of-type(3) {
  border-top: 1px solid rgba(0, 0, 0, 0.16);
}

.service-box--mix2 .service-box__item:nth-of-type(4) {
  border-left: 1px solid rgba(0, 0, 0, 0.16);
}

.service-box--mix2 .service-box__type {
  float: left;
}

.info-box--service li:after {
  width: 100px;
  height: 75px;
}

.info-box--service .info-box__item1:after {
  background: url("https://img1.kbcard.com/home_re/pc/logo/64/logo-visa.png") center no-repeat;
}

.info-box--service .info-box__item2:after {
  background: url("https://img1.kbcard.com/home_re/pc/logo/64/logo-mastercard.png") center no-repeat;
}

.info-box--service .info-box__item3:after {
  background: url("https://img1.kbcard.com/home_re/pc/logo/64/logo-unionpay.png") center no-repeat;
}

.info-box--service .info-box__item4:after {
  background: url("https://img1.kbcard.com/home_re/pc/logo/64/logo-jcb.png") center no-repeat;
}

.step-list.realty-lease li:nth-child(1) .step-list__ico {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/48/ico-personalcheck-48.png");
}

.step-list.realty-lease li:nth-child(2) .step-list__ico {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/48/ico-write.png");
}

.step-list.realty-lease li:nth-child(3) .step-list__ico {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/48/ico-pay.png");
}

.step-list.card-enroll .list-item1 .step-list__ico {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/56/ico-3-password.png");
}

.step-list.card-enroll .list-item2 .step-list__ico {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/56/ico-2-personalcheck.png");
}

.step-list.card-enroll .list-item3 .step-list__ico {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/56/ico-2-lock.png");
}

.step-list.infor-list .list-item1 .step-list__ico {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/56/ico-2-delivery.png");
}

.step-list.infor-list .list-item2 .step-list__ico {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/56/ico-3-password.png");
}

.step-list.infor-list .list-item3 .step-list__ico {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/56/ico-2-paymentplan.png");
}

.step-list.infor-list .list-item4 .step-list__ico {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/56/ico-2-fingerprint-lock.png");
}

.step-list.infor-list .list-item5 .step-list__ico {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/56/ico-2-security.png");
}

.secureCard-info {
  align-items: center;
  margin-top: 80px;
}

.secureCard-info .list-flex li:not(:first-child) {
  margin-left: 8px;
}

.secureCard-info .box-img-txt__cont {
  margin-left: 24px;
}

.franchise-info .box-img-txt__cont {
  margin-left: 112px;
}

.franchise-info--top li {
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 600;
}

.franchise-info--top li:last-child {
  margin-left: 300px;
}

.franchise-info--top li:before {
  content: "";
  display: inline-block;
  width: 64px;
  height: 64px;
  margin-right: 16px;
  background-repeat: no-repeat;
  background-size: 40px  auto;
  background-position: center;
  background-color: #eff2f7;
  border-radius: 32px;
  vertical-align: middle;
}

.franchise-info--top .franchise-info__item1:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/40/ico-2-franchise.png");
}

.franchise-info--top .franchise-info__item2:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/40/ico-2-flight.png");
}

.franchise-info--btm {
  margin-top: 24px;
}

.franchise-info--btm li:not(:first-child) {
  margin-top: 8px;
}

.franchise-info--btm dl {
  display: flex;
}

.franchise-info--btm dl dt {
  width: 80px;
}

.franchise-info--btm dl dd {
  font-weight: 600;
}

.guide-list--service .guide-list__item1:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/40/ico-2-account.png");
}

.guide-list--service .guide-list__item2:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/40/ico-2-personalcheck.png");
}

.guide-list--service .guide-list__item3:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/40/ico-2-card.png");
}

.guide-list--service .guide-list__item4:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/40/ico-2-check-yellow.png");
}

.guide-list--service .guide-list__item5:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/40/ico-immpay.png");
}

.bill-address {
  padding: 16px 24px;
}

.bill-address .bill-address--top {
  margin-bottom: 32px;
}

.bill-address .bill-address--top dt {
  margin-bottom: 8px;
  font-size: 2rem;
  font-weight: bold;
}

.bill-address .bill-address--top .list-form-view {
  padding: 24px 0;
  border: 1px solid;
}

.logo-eng {
  margin-bottom: 32px;
}

.list-recommend-card {
  padding: 0 32px;
}

.wrap-colbox__item--card {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: unset;
  width: 240px;
  height: 240px;
  margin-right: 40px;
}

.wrap-colbox__item--card + .wrap-colbox__item .tbl-data thead th {
  padding-top: 40px;
  padding-bottom: 40px;
}

.wrap-colbox__item--card + .wrap-colbox__item .tbl-data tbody th {
  padding-top: 16px;
  padding-bottom: 16px;
}

.pop-cont--argauto {
  height: auto !important;
}

.swiper-dot--agr {
  bottom: auto;
  top: 480px;
}

.list-data {
  overflow: hidden;
  border-top: 1px solid rgba(0, 0, 0, 0.16);
}

.list-data li {
  float: left;
  width: 50%;
  padding-top: 26px;
}

.list-data__name {
  display: inline-block;
  min-width: 30%;
}

.img-txt-list__item.item--type1 {
  display: flex;
}

.img-txt-list__item.item--type1 .item-links {
  width: calc(100% - 64px);
  height: auto;
}

/* 소비자정보포털 */
.select-period {
  text-align: right;
}
.select-period span:first-child {
  height: 40px;
  vertical-align: middle;
  font-weight: bold;
}
.select-period .select-box {
  width: auto !important;
}
.select-period .select-box:before, .select-period .select-box:after {
  top: 21px;
}
.select-period .select-box:before {
  right: 15px;
}
.select-period .select-box:after {
  right: 10px;
}
.select-period .select-box__btn--sel {
  padding: 0 30px 0 12px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background: transparent;
  font-size: 14px;
}
.select-period .select-box__layer .select-box__option {
  padding: 0 10px;
}

/* 해외온라인안전결제(가상카드) 개선 */
.virtual-card {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
  padding: 48px 40px;
  background: #f9fafc;
}

.virtual-card__name {
  display: block;
  margin-bottom: 16px;
  font-size: 2rem;
  line-height: 1.4;
}

.virtual-card__img {
  width: 120px;
  margin-right: 48px;
}

.virtual-card__img img {
  width: 100%;
}

.virtual-card__info {
  display: flex;
  align-items: center;
}

.virtual-card__info + .virtual-card__info {
  margin-top: 8px;
}

.virtual-card__tit {
  margin-right: 24px;
}

.list-form-view--w104 dt {
  display: flex;
  align-items: center;
  width: 104px;
}

.list-form-view--w104 dd {
  display: flex;
  align-items: center;
  width: calc(100% - 104px);
}

.list-form-view--bdt {
  padding-top: 16px;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
}

/* KB Pay 광고 홍보 안내 */
.kbpay-ad {overflow-x:hidden; position:relative; width:100%; height:100vh;}
.kbpay-ad--enabled {overflow-y:hidden;}
.kbpay-ad__cont {display:flex; flex-direction:column; justify-content:center; position:relative; width:100%; height:100%; background-repeat:no-repeat; background-position:center; background-size:cover; text-align:left;}
.kbpay-ad__inner {width:1560px; width:min(81.25vw, 1560px); margin:0 auto; padding:0 min(3.125vw, 60px);}
.kbpay-ad__logo {width:212px;}
.kbpay-ad__logo  img {width:100%; height:auto;}
.kbpay-ad__desc {font-size:min(1.98vw, 38px); color:#26282c; line-height:1.68;}
.kbpay-ad__desc--gray {color:#8c949e;}
.kbpay-ad__tit {display:block; width:100%; font-size:clamp(18px, 1.042vw, 20px); font-weight:bold; color:#fff; line-height:1.6;}
.kbpay-ad__tit--fs-18 {font-size:clamp(16px, 0.94vw, 18px); line-height:1.33;}
.kbpay-ad__tit--yellow {color:#ffcc00;}
.kbpay-ad__txt {color:#fff; line-height:1.4;}
.kbpay-ad__txt--s {display:inline-block; margin-left:24px; font-size:20px; font-weight:bold; color:#696e76; line-height:1.4; transform:translateY(3.5vw);}
.kbpay-ad__txt--ss {color:#8c949e; font-size:14px; line-height:1.57;}
.kbpay-ad__txt--lh-168 {line-height:1.68;}
.kbpay-ad__txt-wrap {font-size:min(4.17vw, 80px); font-weight:bold; color:#484b51; line-height:1.33;}
.kbpay-ad__overlay {color:#484b51; line-height:1.33;}
.kbpay-ad__tip {margin:min(17.1vh, 161px) 0 min(4.3vh, 40px); font-size:16px; color:#696e76; line-height:1.5;}
.kbpay-ad__btn {margin-top:min(10.246vh, 96px);}
.kbpay-ad__btn a {display:inline-flex; align-items:center; justify-content:center; width:min(20.834vw, 400px); height:min(7.685vh, 72px); padding:0; border-radius:8px; background:#ffcc00; color:#121315; font-size:min(1.25vw, 24px); font-weight:bold; box-shadow:1px 1px 8px 0 rgba(0, 0, 0, 0.04);}
.kbpay-ad__btn a:after {content:''; width:min(2.084vw, 40px); height:min(4.27vh, 40px); margin-left:min(0.417vw, 8px); background:url("https://img1.kbcard.com/home_re/pc/ico/40/ico-kbpay-ad-download.png") center center no-repeat; background-size:100%;}
.kbpay-ad__btn--white a {background:#fff;}
.kbpay-ad__fixed {display:none; position:fixed; bottom:40px; right:40px; width:120px; height:120px; z-index:1;}
.kbpay-ad__fixed a {display:flex; flex-direction:column; align-items:center; justify-content:center; width:100%; height:100%; border-radius:100%; background:#ffcc00; color:#26282c; font-size:18px; font-weight:bold; line-height:1.33; text-align:center; box-shadow:2px 2px 20px 0 rgba(0, 0, 0, 0.8);}
.kbpay-ad__fixed a:after {content:''; width:32px; height:32px; margin-top:3px; background:url("https://img1.kbcard.com/home_re/pc/ico/40/ico-kbpay-ad-download.png") 0 0 no-repeat; background-size:100%;}
.kbpay-ad__venn {display:flex; flex-wrap:wrap; justify-content:space-between; width:872px; margin:min(4.27vh, 40px) 0 0 auto;}
.kbpay-ad__plus {align-self:center; position:relative; width:32px; height:32px; margin:4px; transform:translateY(-32px);}
.kbpay-ad__plus:before {content:''; position:absolute; top:50%; left:50%; width:100%; height:4px; background:#ffcc00; transform:translate(-50%, -50%);}
.kbpay-ad__plus:after {content:''; position:absolute; top:50%; left:50%; width:4px; height:100%; background:#ffcc00; transform:translate(-50%, -50%);}
.kbpay-ad__circle {display:flex; flex-wrap:wrap; align-content:flex-start; justify-content:center; width:clamp(360px, 20.84vw ,400px); height:clamp(360px, 20.84vw ,400px); margin-bottom:min(3.42vh, 32px); padding-top:min(8.54vh, 80px); border-radius:100%; background:#121315;}
.kbpay-ad__app {min-width:88px; margin:12px 8px; color:#fff; font-size:16px; font-weight:bold; line-height:1.5; text-align:center;}
.kbpay-ad__app:before {content:''; display:block; width:64px; height:64px; margin:0 auto 8px; background-repeat:no-repeat; background-position:center; background-size:100%;}
.kbpay-ad__app--kbpay:before {background-image:url("https://img1.kbcard.com/home_re/pc/logo/64/logo-kbpay-ad-kbpay.png");}
.kbpay-ad__app--kbbank:before {background-image:url("https://img1.kbcard.com/home_re/pc/logo/64/logo-kbpay-ad-kbbank.png");}
.kbpay-ad__app--kbbiz:before {background-image:url("https://img1.kbcard.com/home_re/pc/logo/64/logo-kbpay-ad-kbbiz.png");}
.kbpay-ad__app--kbliiv:before {background-image:url("https://img1.kbcard.com/home_re/pc/logo/64/logo-kbpay-ad-liiv.png");}
.kbpay-ad__app--kbproperty:before {background-image:url("https://img1.kbcard.com/home_re/pc/logo/64/logo-kbpay-ad-property.png");}
.kbpay-ad__app--goods:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/64/ico-kbpay-ad-01.png");}
.kbpay-ad__app--past:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/64/ico-kbpay-ad-02.png");}
.kbpay-ad__app--data:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/64/ico-kbpay-ad-03.png");}
.kbpay-ad__app--interest:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/64/ico-kbpay-ad-04.png");}
.kbpay-ad__app--search:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/64/ico-kbpay-ad-05.png");}
.kbpay-ad__compare {width:890px; margin:81px 0 0 auto;}
.kbpay-ad__legend-wrap {display:flex; align-items:center; justify-content:center;}
.kbpay-ad__legend {display:flex; align-items:center; padding:0 9px; font-size:18px; font-weight:bold; line-height:1.44;}
.kbpay-ad__legend:before {content:''; display:inline-block; width:24px; height:24px; margin-right:8px; background-repeat:no-repeat; background-position:center; background-size:100%;}
.kbpay-ad__legend--other {color:#c6cbd0;}
.kbpay-ad__legend--other:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/24/ico-kbpay-ad-legend-gray.png");}
.kbpay-ad__legend--our {color:#ffbc00;}
.kbpay-ad__legend--our:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/24/ico-kbpay-ad-legend-yellow.png");}
.kbpay-ad__data {display:grid; grid-template-columns:repeat(3, 1fr); grid-auto-rows:minmax(320px, auto); gap:16px; margin-top:24px;}
.kbpay-ad__ctg {background:url("https://img1.kbcard.com/home_re/pc/img/service/img-kbpay-ad-data.png") no-repeat center; background-size:100%;}
.kbpay-ad__item {display:block; color:#121315; font-size:16px; font-weight:bold; line-height:1.5; text-align:center;}
.kbpay-ad__item:nth-child(1){margin-top:63px;}
.kbpay-ad__item:nth-child(2) {margin-top:70px;}
.kbpay-ad__item:nth-child(3) {margin-top:35px;}
.kbpay-ad__item:nth-child(4) {margin-top:32px;}
.kbpay-ad__list {display:flex; flex-direction:column; align-items:center; justify-content:center;}
.kbpay-ad__phone {display:block; width:17.292vw; min-width:222px; margin:0 auto;}
.kbpay-ad__phone img {width:100%;}
.kbpay-ad__name {display:block; margin-top:24px; font-size:min(1.98vw, 38px); line-height:1.32; color:#26282c;}
.kbpay-ad__name strong {line-height:1.32;}
.kbpay-ad__exp {display:block; margin-top:16px; font-size:20px; line-height:1.4; color:#26282c;}
.kbpay-ad__exp strong {line-height:1.4;}
.kbpay-ad__footer {display:flex; flex-direction:column; align-items:center; justify-content:center; height:312px;}
.kbpay-ad__help {color:#8c949e; font-size:24px; font-weight:bold; line-height:1.33;}
.kbpay-ad__help:before {content:''; display:block; width:56px; height:56px; margin:0 auto 16px; background:url("https://img1.kbcard.com/home_re/pc/ico/56/ico-kbpay-ad-mail.png") no-repeat center; background-size:100%;}
.kbpay-ad__mail {display:flex; align-items:center; margin-top:16px;}
.kbpay-ad__mail a {display:flex; align-items:center; color:#26282c; font-size:24px; font-weight:bold; line-height:1.33;}
.kbpay-ad__mail a + a:before {content:''; display:inline-block; width:1px; height:20px; margin:0 16px; background:#dde1e4;}
.kbpay-ad__reviewed {margin-top:80px; color:#8c949e; font-size:14px; line-height:1.43;}
.kbpay-ad__cont--visual {background-image:url(https://img1.kbcard.com/home_re/pc/img/service/bg-kbpay-ad-visual-01.png);}
.kbpay-ad__cont--visual .kbpay-ad__desc {margin-top:min(4.27vh, 40px);}
.kbpay-ad__cont--second {justify-content:flex-end; background-image:url(https://img1.kbcard.com/home_re/pc/img/service/bg-kbpay-ad-visual-02.png); background-position:0 0;}
.kbpay-ad__cont--third {background-image:url(https://img1.kbcard.com/home_re/pc/img/service/bg-kbpay-ad-visual-03.png);}
.kbpay-ad__cont--third .kbpay-ad__desc {margin-top:min(2.99vh, 24px);}
.kbpay-ad__cont--fourth {background-image:url(https://img1.kbcard.com/home_re/pc/img/service/bg-kbpay-ad-visual-04.png);}
.kbpay-ad__cont--fourth .kbpay-ad__desc {margin-top:min(2.99vh, 24px);}
.kbpay-ad__cont--swiper {padding:0;}
.kbpay-ad__cont--swiper .swiper-slide {display:flex;}
.kbpay-ad__cont--swiper .swiper-slide:nth-child(odd){background:#ffd743;}
.kbpay-ad__cont--swiper .swiper-slide:nth-child(even){background:#ffcc00;}
.kbpay-ad__list--last {align-self:flex-end; margin-bottom:10.25vh;}
.kbpay-ad__list--last .kbpay-ad__name {margin-top:0; line-height:1.68;}
.kbpay-ad__list--last .kbpay-ad__name strong {line-height:1.68;}
.kbpay-ad__list--last .kbpay-ad__btn {margin-top:min(31.48vh, 295px);}
.kbpay-ad__list--last .kbpay-ad__btn a {font-size:clamp(18px, 1.25vw, 24px);}
.swiper-slide-active .kbpay-ad__cont--visual .kbpay-ad__inner {opacity:0; overflow:hidden; animation:kbpay-ad___fade-in-down1 1s ease-in-out forwards;}
.swiper-slide-active .kbpay-ad__overlay--yellow {animation:kbpay-ad__text-overlay1 1s linear forwards; animation-delay:0s;}
.swiper-slide-active .kbpay-ad__overlay--white-01 {animation:kbpay-ad__text-overlay2 1s linear forwards; animation-delay:0.3s;}
.swiper-slide-active .kbpay-ad__overlay--white-02 {animation:kbpay-ad__text-overlay2 1s linear forwards; animation-delay:0.6s;}
.swiper-slide-active .kbpay-ad__overlay--white-03 {animation:kbpay-ad__text-overlay2 1s linear forwards; animation-delay:0.9s;}
.swiper-slide-active .kbpay-ad__overlay--white-04 {animation:kbpay-ad__text-overlay2 1s linear forwards; animation-delay:1.2s;}
.swiper-slide-active .kbpay-ad__overlay--white-05 {animation:kbpay-ad__text-overlay2 1s linear forwards; animation-delay:1.5s;}
.swiper-slide-active .kbpay-ad__tit--yellow,
.swiper-slide-active .kbpay-ad__desc--gray {animation:kbpay-ad___fade-in-down1 1s ease-in-out forwards;}
.swiper-slide-active .kbpay-ad__venn,
.swiper-slide-active .kbpay-ad__compare {animation:kbpay-ad___fade-in-down2 1.5s ease-in-out forwards;}
.kbpay-ad__fixed.on {display:block; animation:kbpay-ad__fixed-btn .5s linear;}

@keyframes kbpay-ad___fade-in-down1 {
    0% {opacity:0; transform:translateY(-50px);}
    100% {opacity:1; transform:translateY(0);}
}

@keyframes kbpay-ad___fade-in-down2 {
    0% {opacity:0; transform:translateY(-50px);}
    20% {opacity:0; transform:translateY(-50px);}
    100% {opacity:1; transform:translateY(0);}
}

@keyframes kbpay-ad__fixed-btn {
    0% {opacity:0; transform:translateY(-36px);}
    100% {opacity:1; transform:translateY(0);}
}

@keyframes kbpay-ad__text-overlay1 {
    0% {
        background:linear-gradient(90deg,#ffcc00 0%, #ffcc00 50%, #484b51 50%, #484b51 100%); 
        background-size:200% 100%; 
        background-clip:text; 
        -webkit-background-clip:text; 
        background-position:100% 0%;
        color:transparent;
    }
    100% {
        background:linear-gradient(90deg,#ffcc00 0%, #ffcc00 50%, #484b51 50%, #484b51 100%); 
        background-size:200% 100%; 
        background-clip:text; 
        -webkit-background-clip:text; 
        background-position:0% 0%;
        color:transparent;
    }
}

@keyframes kbpay-ad__text-overlay2 {
    0% {
        background:linear-gradient(90deg,#fff 0%, #fff 50%, #484b51 50%, #484b51 100%); 
        background-size:200% 100%; 
        background-clip:text; 
        -webkit-background-clip:text; 
        background-position:100% 0%;
        color:transparent;
    }
    100% {
        background:linear-gradient(90deg,#fff 0%, #fff 50%, #484b51 50%, #484b51 100%); 
        background-size:200% 100%; 
        background-clip:text; 
        -webkit-background-clip:text; 
        background-position:0% 0%;
        color:transparent;
    }
}